__________________________________________________________

Please use the buttons below to search by alphabet, category, date or author.

You can also use the search function to find the particular form you want.

Please note that policy documents do not 'expire' and will continue to stand as the most current policy until they are reviewed, regardless of the date that they need to be reviewed.

If you have a query regarding a Policy or Procedure, please contact the department that controls that procedure. E.g. HR, Registry etc.



Browse the glossary using this index

Special | A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z | ALL

Page:  1  2  (Next)
  ALL

A

Picture of Michael Egan

Access to Personal Data Procedure

by Michael Egan - Tuesday, 17 January 2017, 5:03 PM
PDF document Access to Personal Data Procedure.pdf
 

Access to Personal Data Procedure

 
Picture of Michael Egan

Adoption Leave Procedure

by Michael Egan - Tuesday, 17 January 2017, 5:03 PM
PDF document Adoption Leave Procedure.pdf
 

Adoption Leave Procedure

 
Picture of Michael Egan

Adverse Weather Procedure - Without contact list

by Michael Egan - Tuesday, 17 January 2017, 5:04 PM
PDF document Adverse Weather Procedure - Without contact list.pdf
 

Adverse Weather Procedure - Without contact list

 
Picture of Michael Egan

Annual Leave Procedure

by Michael Egan - Tuesday, 17 January 2017, 5:04 PM
PDF document Annual Leave Procedure.pdf
 

Annual Leave Procedure

 
Picture of Michael Egan

Application to become and External Examiner Procedure

by Michael Egan - Tuesday, 17 January 2017, 5:04 PM
PDF document Application to become an External Examiner Procedure.pdf
 

Application to become and External Examiner Procedure

 

B

Picture of Michael Egan

Bereavement Leave Procedure

by Michael Egan - Wednesday, 18 January 2017, 9:50 AM
PDF document Bereavement Leave Procedure.pdf
 

Bereavement Leave Procedure

 

C

Picture of Michael Egan

Capability Procedure

by Michael Egan - Wednesday, 18 January 2017, 9:50 AM
PDF document Capability Procedure.pdf
 

Capability Procedure

 
Picture of Michael Egan

Car Parking Procedure

by Michael Egan - Wednesday, 18 January 2017, 9:50 AM
PDF document Car Parking Procedure.pdf
 

Car Parking Procedure

 
Picture of Michael Egan

Child Visitors Procedure

by Michael Egan - Wednesday, 18 January 2017, 9:55 AM
PDF document Child Visitors Procedure.pdf
 

Child Visitors Procedure

 
Picture of Michael Egan

Claiming Relocation Expenses Procedure

by Michael Egan - Wednesday, 18 January 2017, 9:55 AM
PDF document Claiming Relocation Expenses Procedure.pdf
 

Claiming Relocation Expenses Procedure

 
Picture of Michael Egan

Close Personal or sexual relationships

by Michael Egan - Wednesday, 18 January 2017, 9:56 AM
PDF document Close personal or sexual relationships between staff and students, and between staff and staff.pdf
 

Close personal or sexual relationships between staff and students, and between staff and staff

 
Picture of Michael Egan

Code of Conduct Policy

by Michael Egan - Wednesday, 18 January 2017, 9:56 AM
PDF document Code of Conduct Policy.pdf
 

Code of Conduct Policy

 
Picture of Michael Egan

College Committee Operating Procedure

by Michael Egan - Wednesday, 18 January 2017, 9:56 AM
PDF document College Committee Operating Procedure.pdf
 

College Committee Operating Procedure

 
Picture of Michael Egan

Counselling Charter

by Michael Egan - Wednesday, 18 January 2017, 10:09 AM
PDF document Counselling Charter.pdf
 

Counselling Charter

 
Picture of Michael Egan

Criminal Conviction Policy and Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:10 AM
PDF document Student Criminal Conviction Procedure.pdf
PDF document Student Criminal Conviction Policy.pdf
 

Criminal Conviction Policy and Procedure

 

D

Picture of Michael Egan

Data Protection Policy 2015

by Michael Egan - Wednesday, 18 January 2017, 10:11 AM
PDF document Data Protection Policy 2015.pdf
 

Data Protection Policy 2015

 
Picture of Michael Egan

Dealing with Drugs and Alcohol Misuse Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:12 AM
PDF document Dealing with Drugs and Alcohol Misuse Procedure.pdf
 

Dealing with Drugs and Alcohol Misuse Procedure

 
Picture of Michael Egan

Definition of Abuse

by Michael Egan - Wednesday, 18 January 2017, 10:12 AM
PDF document Definition of Abuse.pdf
 

Definition of Abuse

 
Picture of Michael Egan

Disabled Persons Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:15 AM
PDF document Disabled Persons Procedure.pdf
 

Disabled Persons Procedure

 
Picture of Michael Egan

Domestic Violence Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:15 AM
PDF document Domestic Violence Procedure.pdf
 

Domestic Violence Procedure

 
Picture of Michael Egan

Dyslexia Screening Procedure for HE students entering CCAD

by Michael Egan - Wednesday, 18 January 2017, 10:16 AM
PDF document Dyslexia Screening Procedure for HE students entering CCAD.pdf
 

Dyslexia Screening Procedure for HE students entering CCAD

 

E

Picture of Michael Egan

Electricity and Electrical Equipment Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:40 AM
PDF document Electricity and Electrical Equipment Procedure.pdf
 

Electricity and Electrical Equipment Procedure

 
Picture of Michael Egan

Emergency Carer Leave Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:40 AM
PDF document Emergency Carer Leave Procedure.pdf
 

Emergency Carer Leave Procedure

 
Picture of Michael Egan

Employment Policy

by Michael Egan - Wednesday, 18 January 2017, 10:40 AM
PDF document Employment Policy.pdf
 

Employment Policy

 
Picture of Michael Egan

Energy Policy

by Michael Egan - Wednesday, 18 January 2017, 10:41 AM
PDF document Energy Policy.pdf
 

Energy Policy

 
Picture of Michael Egan

Environment and Sustainability Policy

by Michael Egan - Wednesday, 18 January 2017, 10:41 AM
PDF document Environment and Sustainability Policy.pdf
 

Environment and Sustainability Policy

 
Picture of Michael Egan

Equality Diversity Policy

by Michael Egan - Wednesday, 18 January 2017, 10:41 AM
PDF document Equality Diversity Policy.pdf
 

Equality  Diversity Policy

 

F

Picture of Michael Egan

FE Admissions Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:42 AM
PDF document FE Admissions Procedure.pdf
 

FE Admissions Procedure

 
Picture of Michael Egan

FE Enrolment Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:42 AM
PDF document FE Enrolment Procedure.pdf
 

FE Enrolment Procedure

 
Picture of Michael Egan

FE Examination Policy

by Michael Egan - Wednesday, 18 January 2017, 10:42 AM
PDF document FE Examination Policy.pdf
 

FE Examination Policy

 
Picture of Michael Egan

FE Examinations Internal Assessment Appeals Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:42 AM
PDF document FE Examinations Internal Assessment Appeals Policy.pdf
 

FE Examinations Internal Assessment  Appeals Procedure

 
Picture of Michael Egan

FE Learner Involvement Policy

by Michael Egan - Wednesday, 18 January 2017, 10:43 AM
PDF document FE Learner Involvement Policy.pdf
 

FE Learner Involvement Policy

 
Picture of Michael Egan

FE Learner Journey Policy

by Michael Egan - Wednesday, 18 January 2017, 10:43 AM
PDF document FE Learner Journey Policy.pdf
 

FE Learner Journey Policy

 
Picture of Michael Egan

FE Learning Support Policy

by Michael Egan - Wednesday, 18 January 2017, 10:43 AM
PDF document FE Learning Support Policy.pdf
 

FE Learning Support Policy

 
Picture of Michael Egan

FE Maths and English Policy

by Michael Egan - Wednesday, 18 January 2017, 10:43 AM
PDF document FE Maths and English Policy.pdf
 

FE Maths and English Policy

 
Picture of Michael Egan

FE Observation of Teaching & Learning Policy & Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:44 AM
PDF document FE Observation of Teaching Learning Policy Procedure.pdf
 

FE Observation of Teaching & Learning Policy & Procedure

 
Picture of Michael Egan

FE Quality Policy

by Michael Egan - Wednesday, 18 January 2017, 10:44 AM
PDF document FE Quality Policy.pdf
 

FE Quality Policy

 
Picture of Michael Egan

FE Special Educational Needs Learning Support (SEND) Policy

by Michael Egan - Wednesday, 18 January 2017, 10:45 AM
PDF document FE Special Educational Needs Learning Support (SEND) Policy.pdf
 

FE Special Educational Needs Learning Support (SEND) Policy

 
Picture of Michael Egan

FE Special Educational Needs and Disability Transition Procedure (including Transitions Map for SEND)

by Michael Egan - Wednesday, 18 January 2017, 10:45 AM
PDF document FE Special Educational Needs and Disability Transition Procedure (including Transitions Map for SEND).pdf
 

FE Special Educational Needs and Disability Transition Procedure (including Transitions Map for SEND)

 
Picture of Michael Egan

FE Student APEL Policy

by Michael Egan - Wednesday, 18 January 2017, 10:46 AM
PDF document FE Student APEL Policy.pdf
 

FE Student APEL Policy

 
Picture of Michael Egan

FE Student Academic Appeals Policy

by Michael Egan - Wednesday, 18 January 2017, 10:46 AM
PDF document FE Student Academic Appeals Policy.pdf
 

FE Student Academic Appeals Policy

 
Picture of Michael Egan

FE Student Academic Misconduct Policy

by Michael Egan - Wednesday, 18 January 2017, 10:47 AM
PDF document FE Student Academic Misconduct Policy.pdf
 

FE Student Academic Misconduct Policy

 
Picture of Michael Egan

FE Student Attendance Policy

by Michael Egan - Wednesday, 18 January 2017, 10:47 AM
PDF document FE Student Attendance Policy.pdf
 

FE Student Attendance Policy

 
Picture of Michael Egan

FE Student Disciplinary

by Michael Egan - Wednesday, 18 January 2017, 10:47 AM
PDF document FE Student Disciplinary.pdf
 

FE Student Disciplinary

 
Picture of Michael Egan

FE Student Induction Policy

by Michael Egan - Wednesday, 18 January 2017, 10:48 AM
PDF document FE Student Induction Policy.pdf
 

FE Student Induction Policy

 
Picture of Michael Egan

FE Transfers Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:48 AM
PDF document FE Transfers Procedure.pdf
 

FE Transfers Procedure

 
Picture of Michael Egan

FE Withdrawals Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:48 AM
PDF document FE Withdrawals Procedure.pdf
 

FE Withdrawals Procedure

 
Picture of Michael Egan

Fights and Aggressive Behaviour on Site Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:49 AM
PDF document Fights and Aggressive Behaviour on Site Procedure.pdf
 

Fights and Aggressive Behaviour on Site Procedure

 
Picture of Michael Egan

Financial Regulations

by Michael Egan - Wednesday, 18 January 2017, 10:49 AM
PDF document Financial Regulations 2016 v1.1.pdf
 

Financial Regulations

 
Picture of Michael Egan

Fitness to Study Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:49 AM
PDF document Fitness to Study Procedure.pdf
 

Fitness to Study Procedure

 
Picture of Michael Egan

Flexible working hours Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:50 AM
PDF document Flexible working hours Procedure.pdf
 

Flexible working hours Procedure

 

G

Picture of Michael Egan

General Work Life Balance Leave

by Michael Egan - Wednesday, 18 January 2017, 10:50 AM
PDF document General Work Life Balance Leave.pdf
 

General Work Life Balance Leave

 
Picture of Michael Egan

Grievance Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:50 AM
PDF document Grievance Procedure.pdf
 

Grievance Procedure

 

H

Picture of Michael Egan

HE Quality Policy

by Michael Egan - Wednesday, 18 January 2017, 10:59 AM
PDF document HE Quality Policy.pdf
 

HE Quality Policy 

 
Picture of Michael Egan

Harassment and Bullying Policy and Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:59 AM
PDF document Harassment and Bullying Policy and Procedure.pdf
 

Harassment and Bullying Policy and Procedure

 
Picture of Michael Egan

Hazardous Substances Procedure

by Michael Egan - Wednesday, 18 January 2017, 10:59 AM
PDF document Hazardous Substances Procedure.pdf
 

Hazardous Substances Procedure

 
Picture of Michael Egan

Health and Safety Policy

by Michael Egan - Wednesday, 18 January 2017, 10:59 AM
PDF document Health and Safety Policy.pdf
 

Health and Safety Policy

 

I

Picture of Michael Egan

IT Acceptable Use Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:00 AM
PDF document IT Acceptable Use Procedure.pdf
 

IT Acceptable Use Procedure

 
Picture of Michael Egan

Identification of Needs Procedure - FE

by Michael Egan - Friday, 13 January 2017, 3:59 PM
 

Identification of Needs Procedure - FE

 
Picture of Michael Egan

Identification of Needs Procedure - HE

by Michael Egan - Friday, 13 January 2017, 3:59 PM
 

Identification of Needs Procedure - HE

 
Picture of Michael Egan

Induction Procedure

by Michael Egan - Friday, 13 January 2017, 3:59 PM
 

Induction Procedure

 
Picture of Michael Egan

Industrial Action Policy and Procedure

by Michael Egan - Friday, 13 January 2017, 3:59 PM
 

Industrial Action Policy and Procedure

 
Picture of Michael Egan

Introduction of New Equipment Procedure

by Michael Egan - Friday, 13 January 2017, 3:59 PM
 

Introduction of New Equipment Procedure

 

L

Picture of Michael Egan

Learner Welfare Policy

by Michael Egan - Wednesday, 18 January 2017, 11:12 AM
PDF document Learner Welfare Policy.pdf
 

Learner Welfare Policy

 
Picture of Michael Egan

Learning Support Policy

by Michael Egan - Wednesday, 18 January 2017, 11:12 AM
PDF document Learning Support Policy.pdf
 

Learning Support Policy

 
Picture of Paul Braine

Library Collection Development Policy

by Paul Braine - Wednesday, 22 February 2017, 8:50 AM
PDF document Library Collection Development Policy.pdf
 

Library Collection Development Policy

 
Picture of Michael Egan

Library Use Policy

by Michael Egan - Wednesday, 18 January 2017, 11:13 AM
PDF document Library Use Policy.pdf
 

Library Use Policy

 
Picture of Michael Egan

Lift Maintenance Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:13 AM
PDF document Lift Maintenance Procedure.pdf
 

Lift Maintenance Procedure

 
Picture of Michael Egan

Lone working Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:13 AM
PDF document Lone working Procedure.pdf
 

Lone working Procedure

 
Picture of Michael Egan

Long Service Award Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:15 AM
PDF document Long Service Award Procedure.pdf
 

Long Service Award Procedure

 

M

Picture of Michael Egan

Manual Handling Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:15 AM
PDF document Manual Handling Procedure.pdf
 

Manual Handling Procedure

 
Picture of Michael Egan

Maternity Leave Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:15 AM
PDF document Maternity Leave Procedure.pdf
 

Maternity Leave Procedure

 

N

Picture of Michael Egan

Non Smoking Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:16 AM
PDF document Non Smoking Procedure.pdf
 

Non Smoking Procedure

 
Picture of Michael Egan

Notice Period Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:16 AM
PDF document Notice Period Procedure.pdf
 

Notice Period Procedure

 

O

Picture of Michael Egan

Overtime - time off in lieu guidelines - Approved Oct 15

by Michael Egan - Wednesday, 18 January 2017, 11:19 AM
PDF document Overtime - time off in lieu guidelines - Approved Oct 15.pdf
 

Overtime - time off in lieu guidelines - Approved Oct 15

 

P

Picture of Michael Egan

Parental Leave Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:19 AM
PDF document Parental Leave Procedure.pdf
 

Parental Leave Procedure

 
Picture of Michael Egan

Paternity Leave Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:19 AM
PDF document Paternity Leave Procedure.pdf
 

Paternity Leave Procedure

 
Picture of Michael Egan

Payment of Professional Fees Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:20 AM
PDF document Payment of Professional Fees Procedure.pdf
 

Payment of Professional Fees Procedure

 
Picture of Michael Egan

Performance Management Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:20 AM
PDF document Performance Management Procedure.pdf
 

Performance Management Procedure

 
Picture of Michael Egan

Personal Protective Equipment Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:20 AM
PDF document Personal Protective Equipment Procedure.pdf
 

Personal Protective Equipment Procedure

 
Picture of Michael Egan

Personal use of College Facilities Policy and Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:20 AM
PDF document Personal use of College Facilities Policy and Procedure.pdf
 

Personal use of College Facilities Policy and Procedure

 
Picture of Michael Egan

Prevent Policy and Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:37 AM
PDF document Prevent Policy and Procedure.pdf
 

Prevent Policy and Procedure

 
Picture of Michael Egan

Procedure on close personal or sexual relationships between staff and students, and between staff and staff

by Michael Egan - Wednesday, 18 January 2017, 11:37 AM
PDF document Procedure on close personal or sexual relationships between staff and students, and between staff and staff.pdf
 

Procedure on close personal or sexual relationships between staff and students, and between staff and staff

 
Picture of Michael Egan

Public Duties Leave Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:37 AM
PDF document Public Duties Leave Procedure.pdf
 

Public Duties Leave Procedure

 

R

Picture of Michael Egan

Re-grading and Review of Job Descriptions Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:38 AM
PDF document Re-grading and Review of Job Descriptions Procedure.pdf
 

Re-grading and Review of Job Descriptions Procedure

 
Picture of Michael Egan

Reasonable Adjustment Consultation Guidance - FE

by Michael Egan - Wednesday, 18 January 2017, 11:39 AM
PDF document Reasonable Adjustment Consultation Guidance - FE.pdf
 

Reasonable Adjustment Consultation Guidance - FE

 
Picture of Michael Egan

Reasonable Adjustment Consultation Guidance - HE

by Michael Egan - Wednesday, 18 January 2017, 11:39 AM
PDF document Reasonable Adjustment Consultation Guidance - HE.pdf
 

Reasonable Adjustment Consultation Guidance - HE

 
Picture of Michael Egan

Reasonable Use of Force - Guidance

by Michael Egan - Wednesday, 18 January 2017, 11:39 AM
PDF document Reasonable Use of Force - Guidance.pdf
 

Reasonable Use of Force - Guidance

 
Picture of Michael Egan

Recognition and Reward Policy and Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:39 AM
PDF document Reward and Recognition Policy and Procedure.pdf
 

Recognition and Reward Policy and Procedure

 
Picture of Michael Egan

Recruitment, Selection Appointment Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:39 AM
PDF document Recruitment, Selection Appointment Procedure.pdf
 

Recruitment, Selection Appointment Procedure

 
Picture of Michael Egan

Redundancy Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:40 AM
PDF document Redundancy Procedure.pdf
 

Redundancy Procedure

 
Picture of Paul Braine

Research Ethics Policy and Procedure

by Paul Braine - Wednesday, 25 January 2017, 8:54 AM
PDF document Research Ethics Policy and Procedure.pdf
 

Research Ethics Policy and Procedure

 
Picture of Michael Egan

Retirement Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:40 AM
PDF document Retirement Procedure.pdf
 

Retirement Procedure

 
Picture of Michael Egan

Risk Assessment Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:40 AM
PDF document Risk Assessment Procedure.pdf
 

Risk Assessment Procedure

 

S

Picture of Michael Egan

Safeguarding Policy

by Michael Egan - Wednesday, 18 January 2017, 11:45 AM
PDF document Safeguarding Policy.pdf
 

Safeguarding Policy

 
Picture of Michael Egan

Safeguarding Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:45 AM
PDF document Safeguarding Procedure_with Appendices.pdf
 

Safeguarding Procedure

 
Picture of Michael Egan

Safer Recruitment, Selection Appointment Procedure

by Michael Egan - Friday, 13 January 2017, 3:59 PM
 

Safer Recruitment, Selection Appointment Procedure

 
Picture of Michael Egan

Safety Audit Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:57 AM
PDF document Safety Audit Procedure.pdf
 

Safety Audit Procedure

 
Picture of Michael Egan

Sickness Absence Procedure

by Michael Egan - Wednesday, 18 January 2017, 11:57 AM
PDF document Sickness Absence Procedure.pdf
 

Sickness Absence Procedure

 
Picture of Michael Egan

Social Networking Guidelines for Staff

by Michael Egan - Wednesday, 18 January 2017, 11:57 AM
PDF document Social Networking Guidelines for Staff.pdf
 

Social Networking Guidelines for Staff

 

Page:  1  2  (Next)
  ALL